TESTING/LIN/derrpox.f(3)

NAME
TESTING/LIN/derrpox.f

SYNOPSIS

  Functions/Subroutines
subroutine derrpo (path, nunit)
DERRPOX

Function/Subroutine Documentation

  subroutine derrpo (character*3 path, integer nunit)

DERRPOX

Purpose:

    !>
    !> DERRPO tests the error exits for the DOUBLE PRECISION routines
    !> for symmetric positive definite matrices.
    !>
    !> Note that this file is used only when the XBLAS are available,
    !> otherwise derrpo.f defines this subroutine.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 57 of file derrpox.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.